<?php
$dalTabletb_contas_banc = array();
$dalTabletb_contas_banc["contaID"] = array("type"=>3,"varname"=>"contaID", "name" => "contaID");
$dalTabletb_contas_banc["agencia"] = array("type"=>200,"varname"=>"agencia", "name" => "agencia");
$dalTabletb_contas_banc["Num_conta"] = array("type"=>200,"varname"=>"Num_conta", "name" => "Num_conta");
$dalTabletb_contas_banc["cidade"] = array("type"=>200,"varname"=>"cidade", "name" => "cidade");
$dalTabletb_contas_banc["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_contas_banc["tipo"] = array("type"=>200,"varname"=>"tipo", "name" => "tipo");
$dalTabletb_contas_banc["titular"] = array("type"=>200,"varname"=>"titular", "name" => "titular");
$dalTabletb_contas_banc["titular_conjunto"] = array("type"=>200,"varname"=>"titular_conjunto", "name" => "titular_conjunto");
$dalTabletb_contas_banc["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");
$dalTabletb_contas_banc["banco"] = array("type"=>200,"varname"=>"banco", "name" => "banco");
	$dalTabletb_contas_banc["contaID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_contas_banc"] = &$dalTabletb_contas_banc;
?>